/* MAIN PAGE CONTAINER */
/*#page {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }*/
  

  #page {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
      background-color: black;
  }


#scrollContainer {
  width: 100%;
  position: absolute; }

/* SECTION */
.block {
  width: 100%;
  height: auto;
 padding-bottom: 60px; }

.red {
  background-color: #000; height: auto; padding-bottom: 0px;}

.blue {
  background-color: #e0e0e0; padding-top: 70px; }

.green {
  background-color: #d0d0d0; }

.black {
  background: #c0c0c0;  transition-duration: 2s; }

.blue {
  background-color: black; height: auto

}

/* CONTENT */
.square {
  background: black;
    border: 1px dashed ;
  height: auto;
  width: 100%; 
    border-radius: 10px;
    padding: 15px;
}
